table.libriciel-password .strength-very-weak.highlight {
    background: #EF746B;
}
table.libriciel-password .strength-weak.highlight {
    background: #FFCD68;
}
table.libriciel-password .strength-medium.highlight {
    background: #FFEC6C;
}
table.libriciel-password .strength-strong.highlight {
    background: #83CB91;
}
table.libriciel-password .strength-very-strong.highlight {
    background: #5ABA6C;
}

.progress.ls-password-strength-meter {
    margin-bottom: 0;
    height: 5px;
}
